





<template>
	<lounge #default="{ palette, style }">	
		<!-- Created with Inkscape (http://www.inkscape.org/) -->

		<svg
			:style="style"
		
		   width="1000mm"
		   height="1000mm"
		   viewBox="0 0 1000 1000"
		   version="1.1"
		   id="svg1"
		   inkscape:version="1.3 (0e150ed, 2023-07-21)"
		   sodipodi:docname="mascot-inkscape.svg"
		   inkscape:export-filename="mascot_3.svg"
		   inkscape:export-xdpi="96"
		   inkscape:export-ydpi="96"
		   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
		   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
		   xmlns:xlink="http://www.w3.org/1999/xlink"
		   xmlns="http://www.w3.org/2000/svg"
		   xmlns:svg="http://www.w3.org/2000/svg">
		  <sodipodi:namedview
			 id="namedview1"
			 pagecolor="#ffffff"
			 bordercolor="#000000"
			 borderopacity="0.25"
			 inkscape:showpageshadow="2"
			 inkscape:pageopacity="0.0"
			 inkscape:pagecheckerboard="0"
			 inkscape:deskcolor="#d1d1d1"
			 inkscape:document-units="mm"
			 inkscape:zoom="0.063386523"
			 inkscape:cx="-1333.091"
			 inkscape:cy="4299.0211"
			 inkscape:window-width="1920"
			 inkscape:window-height="1011"
			 inkscape:window-x="0"
			 inkscape:window-y="0"
			 inkscape:window-maximized="1"
			 inkscape:current-layer="layer1" />
		  <defs
			 id="defs1">
			<linearGradient
			   id="linearGradient317"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#4d0054;stop-opacity:0.13732244;"
				 offset="0.90967304"
				 id="stop316" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="1"
				 id="stop317" />
			</linearGradient>
			<linearGradient
			   id="linearGradient312"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop310" />
			  <stop
				 style="stop-color:#000000;stop-opacity:0.28869554;"
				 offset="0.66277391"
				 id="stop311" />
			  <stop
				 style="stop-color:#8c008c;stop-opacity:1;"
				 offset="1"
				 id="stop312" />
			</linearGradient>
			<linearGradient
			   id="linearGradient309"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="0"
				 id="stop307" />
			  <stop
				 style="stop-color:#ff00ff;stop-opacity:0.21659565;"
				 offset="0.5580622"
				 id="stop308" />
			  <stop
				 style="stop-color:#000000;stop-opacity:0;"
				 offset="1"
				 id="stop309" />
			</linearGradient>
			<linearGradient
			   id="linearGradient305"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#4d0054;stop-opacity:1;"
				 offset="0.90967304"
				 id="stop304" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="1"
				 id="stop305" />
			</linearGradient>
			<linearGradient
			   id="linearGradient303"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#d301ff;stop-opacity:0.8366974;"
				 offset="0.08431863"
				 id="stop301" />
			  <stop
				 style="stop-color:#ff00ff;stop-opacity:0.70439541;"
				 offset="0.42112604"
				 id="stop302" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:0;"
				 offset="1"
				 id="stop303" />
			</linearGradient>
			<linearGradient
			   id="linearGradient300"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#c700e3;stop-opacity:0.40981194;"
				 offset="0.08431863"
				 id="stop298" />
			  <stop
				 style="stop-color:#a000a0;stop-opacity:1;"
				 offset="0.42112604"
				 id="stop299" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:0;"
				 offset="1"
				 id="stop300" />
			</linearGradient>
			<linearGradient
			   id="linearGradient297"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#c700e3;stop-opacity:0.40981194;"
				 offset="0.08431863"
				 id="stop295" />
			  <stop
				 style="stop-color:#a000a0;stop-opacity:1;"
				 offset="0.42289793"
				 id="stop296" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:0;"
				 offset="1"
				 id="stop297" />
			</linearGradient>
			<linearGradient
			   id="linearGradient291"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop289" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0.66277391"
				 id="stop290" />
			  <stop
				 style="stop-color:#8c008c;stop-opacity:1;"
				 offset="1"
				 id="stop291" />
			</linearGradient>
			<linearGradient
			   id="linearGradient288"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop286" />
			  <stop
				 style="stop-color:#8c008c;stop-opacity:1;"
				 offset="0.81262082"
				 id="stop287" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="1"
				 id="stop288" />
			</linearGradient>
			<linearGradient
			   id="linearGradient285"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop280" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0.38918331"
				 id="stop281" />
			  <stop
				 style="stop-color:#5d0061;stop-opacity:1;"
				 offset="0.47196358"
				 id="stop282" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0.5513531"
				 id="stop283" />
			  <stop
				 style="stop-color:#42004d;stop-opacity:1;"
				 offset="0.78036404"
				 id="stop284" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0.999259"
				 id="stop285" />
			</linearGradient>
			<linearGradient
			   id="linearGradient279"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop277" />
			  <stop
				 style="stop-color:#8c008c;stop-opacity:1;"
				 offset="0.81170261"
				 id="stop278" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="1"
				 id="stop279" />
			</linearGradient>
			<linearGradient
			   id="linearGradient254"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#d301ff;stop-opacity:0.8366974;"
				 offset="0.08431863"
				 id="stop252" />
			  <stop
				 style="stop-color:#ff2eff;stop-opacity:0.70439541;"
				 offset="0.42112604"
				 id="stop253" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:0;"
				 offset="1"
				 id="stop254" />
			</linearGradient>
			<linearGradient
			   id="linearGradient232"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0.15774806"
				 id="stop230" />
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0.66241944"
				 id="stop231" />
			  <stop
				 style="stop-color:#000000;stop-opacity:0;"
				 offset="1"
				 id="stop232" />
			</linearGradient>
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient288"
			   id="radialGradient19-9-2-2-7-6-84-1"
			   cx="145.88193"
			   cy="119.48159"
			   fx="145.88193"
			   fy="119.48159"
			   r="10.007765"
			   gradientTransform="matrix(7.7633511,0,0,34.459588,-266.17577,-3715.8886)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient300"
			   id="radialGradient26-4-2-3-1-4-7-8-8-68-0"
			   cx="73.371155"
			   cy="144.18954"
			   fx="73.371155"
			   fy="144.18954"
			   r="9.6980228"
			   gradientTransform="matrix(8.4029699,0,0,23.84899,-465.1123,-2648.6469)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient254"
			   id="radialGradient26-4-2-3-1-4-6-9-3-2-87-9"
			   cx="73.371155"
			   cy="144.18954"
			   fx="73.371155"
			   fy="144.18954"
			   r="9.6980228"
			   gradientTransform="matrix(4.9619198,0,0,14.082733,-213.14961,-1293.8382)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient279"
			   id="radialGradient19-9-2-2-7-6-0-05-9"
			   cx="145.88193"
			   cy="119.48159"
			   fx="145.88193"
			   fy="119.48159"
			   r="10.007765"
			   gradientTransform="matrix(7.7633511,0,0,34.459588,-979.61647,-3715.756)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient285"
			   id="radialGradient122-7-96"
			   cx="504.81436"
			   cy="362.42245"
			   fx="504.81436"
			   fy="362.42245"
			   r="397.93207"
			   gradientTransform="matrix(1,0,0,0.84964244,6.1207222,46.933677)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient232"
			   id="radialGradient123-4-0"
			   cx="504.81436"
			   cy="362.42245"
			   fx="504.81436"
			   fy="362.42245"
			   r="397.93216"
			   gradientTransform="matrix(1,0,0,0.84964246,6.1207222,46.933677)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient297"
			   id="radialGradient26-4-2-3-1-4-7-8-8-68-0-9"
			   cx="73.371155"
			   cy="144.18954"
			   fx="73.371155"
			   fy="144.18954"
			   r="9.6980228"
			   gradientTransform="matrix(8.4029699,0,0,23.84899,248.94853,-2656.3397)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient303"
			   id="radialGradient26-4-2-3-1-4-6-9-3-2-87-9-8"
			   cx="73.371155"
			   cy="144.18954"
			   fx="73.371155"
			   fy="144.18954"
			   r="9.6980228"
			   gradientTransform="matrix(4.9619198,0,0,14.082733,500.91122,-1301.531)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient312"
			   id="radialGradient18-7-1-61-0-95-4-6"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(5.8602947,0,0,13.003847,-127.13854,-746.59762)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient317"
			   id="radialGradient125-22-9-60"
			   cx="503.48868"
			   cy="217.48817"
			   fx="503.48868"
			   fy="217.48817"
			   r="77.56218"
			   gradientTransform="matrix(0.95273925,0,0,2.1163276,36.220573,-238.36115)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient309"
			   id="radialGradient18-7-1-5-20-2-9-7-5-4"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(5.5955826,0,0,5.9917335,-375.39965,575.63676)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient291"
			   id="radialGradient18-7-1-61-0-95-4-2-7-5"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(4.3664229,0,0,1.8599387,-240.39905,883.96607)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient305"
			   id="radialGradient125-22-9-0-0-6"
			   cx="503.48868"
			   cy="217.48817"
			   fx="503.48868"
			   fy="217.48817"
			   r="77.56218"
			   gradientTransform="matrix(0.70987263,0,0,0.30269807,-118.68245,956.65907)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient291"
			   id="radialGradient18-7-1-61-0-95-4-2-7-5-5"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(4.3664229,0,0,1.8599387,-960.91712,-580.85919)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient305"
			   id="radialGradient125-22-9-0-0-6-6"
			   cx="503.48868"
			   cy="217.48817"
			   fx="503.48868"
			   fy="217.48817"
			   r="77.56218"
			   gradientTransform="matrix(0.70987263,0,0,0.30269807,-839.20052,-508.16619)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient309"
			   id="radialGradient18-7-1-5-20-2-9-7-5-4-6"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(5.5955826,0,0,5.9917335,-1095.9177,-889.18857)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient291"
			   id="radialGradient18-7-1-61-0-95-4-2-7-5-5-4"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(4.3664229,0,0,1.8599387,-1287.4599,113.78787)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient305"
			   id="radialGradient125-22-9-0-0-6-6-2"
			   cx="503.48868"
			   cy="217.48817"
			   fx="503.48868"
			   fy="217.48817"
			   r="77.56218"
			   gradientTransform="matrix(0.70987263,0,0,0.30269807,-1165.7434,186.48087)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient309"
			   id="radialGradient18-7-1-5-20-2-9-7-5-4-6-2"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(5.5955826,0,0,5.9917335,-1422.4605,-194.54151)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient291"
			   id="radialGradient18-7-1-61-0-95-4-2-7-5-4"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(4.3664229,0,0,1.8599387,-441.19951,133.04976)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient305"
			   id="radialGradient125-22-9-0-0-6-5"
			   cx="503.48868"
			   cy="217.48817"
			   fx="503.48868"
			   fy="217.48817"
			   r="77.56218"
			   gradientTransform="matrix(0.70987263,0,0,0.30269807,-319.48291,205.74277)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient309"
			   id="radialGradient18-7-1-5-20-2-9-7-5-4-1"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(5.5955826,0,0,5.9917335,-576.20011,-175.27955)"
			   gradientUnits="userSpaceOnUse" />
		  </defs>
		  <g
			 inkscape:label="Layer 1"
			 inkscape:groupmode="layer"
			 id="layer1">
			<ellipse
			   style="fill:#000000;fill-opacity:1;stroke:#000000;stroke-width:4.84341;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path24-3-6-6-8-3-4-4-9"
			   cx="866.45093"
			   cy="751.61469"
			   rx="72.376068"
			   ry="8.4467468" />
			<ellipse
			   style="fill:#000000;fill-opacity:1;stroke:#000000;stroke-width:4.84341;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path24-3-6-6-8-3-4-3-3-8"
			   cx="153.00975"
			   cy="751.74725"
			   rx="72.376068"
			   ry="8.4467468" />
			<rect
			   style="fill:url(#radialGradient26-4-2-3-1-4-7-8-8-68-0);fill-opacity:1;stroke:none;stroke-width:6.2658;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="rect8-3-0-8-7-8-8-4-1-1-27-7"
			   width="155.66428"
			   height="457.21103"
			   x="73.590996"
			   y="561.52222" />
			<rect
			   style="fill:url(#radialGradient26-4-2-3-1-4-6-9-3-2-87-9);fill-opacity:1;stroke:none;stroke-width:3.69993;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="rect8-3-0-8-7-8-8-0-8-28-5-7-3"
			   width="91.919121"
			   height="269.98126"
			   x="104.95252"
			   y="601.7536" />
			<rect
			   style="fill:url(#radialGradient26-4-2-3-1-4-7-8-8-68-0-9);fill-opacity:1;stroke:none;stroke-width:6.2658;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="rect8-3-0-8-7-8-8-4-1-1-27-7-5"
			   width="155.66428"
			   height="457.21103"
			   x="787.65186"
			   y="553.82935" />
			<rect
			   style="fill:url(#radialGradient26-4-2-3-1-4-6-9-3-2-87-9-8);fill-opacity:1;stroke:none;stroke-width:3.69993;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="rect8-3-0-8-7-8-8-0-8-28-5-7-3-0"
			   width="91.919121"
			   height="269.98126"
			   x="819.01337"
			   y="594.06073" />
			<path
			   id="path8-7-5-86-1-9-9-9-3"
			   style="fill:url(#radialGradient19-9-2-2-7-6-0-05-9);stroke:#000000;stroke-width:6.62902;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="m 152.91906,59.491077 a 73.804867,342.03809 0 0 0 -73.806377,342.039503 73.804867,342.03809 0 0 0 2.06599,79.828 v 268.6257 H 224.98846 v -276.9606 a 73.804867,342.03809 0 0 0 1.7332,-71.4931 73.804867,342.03809 0 0 0 -73.8026,-342.039503 z" />
			<path
			   id="path8-7-5-86-1-9-40-5"
			   style="fill:url(#radialGradient19-9-2-2-7-6-84-1);stroke:#000000;stroke-width:6.62902;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="m 866.35975,59.358377 a 73.804867,342.03809 0 0 0 -73.8064,342.039603 73.804867,342.03809 0 0 0 2.066,79.828 v 268.6257 h 143.8098 v -276.9606 a 73.804867,342.03809 0 0 0 1.7332,-71.4931 73.804867,342.03809 0 0 0 -73.8026,-342.039603 z" />
			<path
			   id="path61-5-8-4-9-1-8-8"
			   style="fill:url(#radialGradient122-7-96);fill-opacity:1;stroke:url(#radialGradient123-4-0);stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="m 511.29474,20.446177 c -145.5011,0.9747 -171.77391,80.876203 -288.34401,109.146203 -185.559477,45.001 -81.226,110.7331 -7.6494,178.8554 29.4369,27.2548 16.1032,70.2662 8.3728,99.3439 -8.4032,31.6078 -226.0156675,310.832 -15.2867,278.6379 151.53351,-23.1507 174.84451,-217.7037 302.20211,-268.1388 127.95819,50.0081 151.09119,245.208 302.89521,268.4001 210.72785,32.194 -6.8896,-247.0274 -15.2927,-278.6351 -7.7304,-29.0777 -21.0642,-72.0891 8.3728,-99.344 73.5764,-68.1222 177.9095,-133.8572 -7.6495,-178.8581 C 682.54353,101.63178 656.15063,21.964777 511.30084,20.724277 Z" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-61-0-95-4-6);stroke:url(#radialGradient125-22-9-60);stroke-width:22.544;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-3-0-1-9-79"
			   cx="515.91394"
			   cy="221.91519"
			   rx="71.020615"
			   ry="161.35826" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-61-0-95-4-2-7-5);stroke:url(#radialGradient125-22-9-0-0-6);stroke-width:7.3596;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-3-0-1-9-8-9-9"
			   cx="238.73042"
			   cy="1022.4922"
			   rx="52.916462"
			   ry="23.079052"
			   transform="rotate(-40)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-5-20-2-9-7-5-4);stroke:#000000;stroke-width:0;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-5-0-5-3-1-9-2"
			   cx="238.60616"
			   cy="1021.8946"
			   rx="67.812576"
			   ry="74.348412"
			   transform="rotate(-40)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-61-0-95-4-2-7-5-4);stroke:url(#radialGradient125-22-9-0-0-6-5);stroke-width:7.3596;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-3-0-1-9-8-9-9-2"
			   cx="37.929958"
			   cy="271.5759"
			   rx="52.916462"
			   ry="23.079052"
			   transform="rotate(-40)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-5-20-2-9-7-5-4-1);stroke:#000000;stroke-width:0;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-5-0-5-3-1-9-2-1"
			   cx="37.805691"
			   cy="270.97824"
			   rx="67.812576"
			   ry="74.348412"
			   transform="rotate(-40)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-61-0-95-4-2-7-5-5);stroke:url(#radialGradient125-22-9-0-0-6-6);stroke-width:7.3596;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-3-0-1-9-8-9-9-3"
			   cx="-481.78769"
			   cy="-442.33316"
			   rx="52.916462"
			   ry="23.079052"
			   transform="rotate(-150)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-5-20-2-9-7-5-4-6);stroke:#000000;stroke-width:0;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-5-0-5-3-1-9-2-0"
			   cx="-481.91196"
			   cy="-442.93069"
			   rx="67.812576"
			   ry="74.348412"
			   transform="rotate(-150)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-61-0-95-4-2-7-5-5-4);stroke:url(#radialGradient125-22-9-0-0-6-6-2);stroke-width:7.3596;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-3-0-1-9-8-9-9-3-4"
			   cx="-808.33057"
			   cy="252.3139"
			   rx="52.916462"
			   ry="23.079052"
			   transform="rotate(-150)" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1-5-20-2-9-7-5-4-6-2);stroke:#000000;stroke-width:0;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6-5-0-5-3-1-9-2-0-9"
			   cx="-808.45483"
			   cy="251.71637"
			   rx="67.812576"
			   ry="74.348412"
			   transform="rotate(-150)" />
		  </g>
		</svg>

	</lounge>
</template>